@charset "utf-8";
#copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	position: relative;
	margin: 0 auto;
	text-align: center;
	color: #FFF;
}
#topColour {
	height: 200px;
	width: 100%;
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0px;

}
#header {
	height: 200px;
	width: 1024px;
	z-index: 2;
	top: 0px;
	position: relative;
	margin: 0 auto;
	text-align: left;
	border-bottom: solid;
	border-bottom-color: #003869;
	border-bottom-width: 5px;
}
#bodyWrapper {
	position: absolute;
	top: 200px;
	width: 100%;
	left: 0px;
}
#copyWrapper {
	width: 100%;
	position: relative;
	top: 5%;
}
#bodyBackground {
	background-color: #4199CB;
	position: relative;
	top: 0px;
	width: 1024px;
	height: 600px;
	text-align: left;
	vertical-align: top;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 3px;
	background-image: url(../images/plane.png);
	background-repeat: no-repeat;
	background-position: 10px 300px;
}
#textElement {
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 100px;
	margin-right: 100px;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 5px;
	color: #FFF;
}
#title {
	margin-left: 50px;
	padding: 5px;
}
#button {
	position: relative;
	margin-left: 40px;
	float: left;
	z-index: auto;
	top: -50px;
}

html, body {
	background: #FFF url(../images/bg.png) repeat-y 50% 0;
}

a {
	color: #003869;
}